Template:Script/styles myanmar.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Theknightwho at 02:35, 31 August 2025. The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.script-myanmar {
	line-height: 100%;
	font-family: Pyidaungsu, 'Myanmar Text', Myanmar3, Myanmar2, Myanmar1, Padauk, 'Noto Sans Myanmar', mm3web, TharLon, 'Masterpiece Uni Sans', Parabaik, Yunghkio, Thanlwin, 'Win Uni Innwa', 'MyMyanmar Unicode', 'WinUni Innwa';
}